@use "sass:math";

// TO %
@function prc($pxOne, $pxTwo) {
	$result: math.div($pxOne, $pxTwo) * 100%;

	@return $result;
}

// REM
@function rem($px) {
	$result: math.div($px, $fontSizeDefault) + rem;

	@return $result;
}

// EM
@function em($px) {
	$result: math.div($px, $fontSizeDefault) + em;

	@return $result;
}

// PX
@function px($px) {
	$result: $px + px;

	@return $result;
}
